@charset "utf-8";
/*====================================================================
  このファイルはutf-8です
====================================================================*/

/*====================================================================
    タグ
====================================================================*/
ul#tag-cloud
{
	width       :100%;
}

ul#tag-cloud
{
	width       :100%;
	margin: 0;
	padding: 0.5em 10px;
	
	
}

ul#tag-cloud li
{
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 100%;
}

ul#tag-cloud li a
{
	text-decoration :underline;
}


ul#tag-cloud li.lv7 a
{
	font-size: 200%;
	font-weight: bold;
	color: #88261a;
}

ul#tag-cloud li.lv6 a
{
	font-size: 180%;
	font-weight: bold;
	color: #88261a;
}

ul#tag-cloud li.lv5 a
{
	font-size: 167%;
	font-weight: bold;
	color: #c24b46;
}

ul#tag-cloud li.lv4 a
{
	font-size   : 136%;
	font-weight : bold;
	color: #bc6950;
}

ul#tag-cloud li.lv3 a {
	font-size: 122%;
	color: #be8776;
}

ul#tag-cloud li.lv2 a {
	font-size: 114%;
	color: #d2b298;
}

ul#tag-cloud li.lv1 a {
	font-size: 90%;
	color: #d1c4c0;
}


ul#tag-cloud li a:hover,
ul#tag-cloud li a:active  {color:#ff4080; text-decoration :underline; }

/*====================================================================
  
====================================================================*/

